@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
* {
  border-color: #e1e1e1;
  border-style: solid;
  border-width: 0;
  zoom: 1;
  -webkit-tap-highlight-color:rgba(0,0,0,0); }
*:focus {
  outline: none !important;
}


@font-face {
  font-family: 'opensans-regular';
  src: url('../fonts/open-sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/open-sans/OpenSans-Regular.woff') format('woff'),
  url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype'), 
  url('../fonts/open-sans/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-light';
  src: url('../fonts/open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/open-sans/OpenSans-Light.woff') format('woff'), 
  url('../fonts/open-sans/OpenSans-Light.ttf')  format('truetype'), 
  url('../fonts/open-sans/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-semibold';
  src: url('../fonts/open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/open-sans/OpenSans-Semibold.woff') format('woff'), 
  url('../fonts/open-sans/OpenSans-Semibold.ttf')  format('truetype'), 
  url('../fonts/open-sans/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/open-sans/OpenSans-Bold.woff') format('woff'), 
  url('../fonts/open-sans/OpenSans-Bold.ttf')  format('truetype'), 
  url('../fonts/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,
body {
  /*height: 100%;*/
  height: auto; 
  /*overflow-x: hidden;*/
}
body {
  font-family: opensans-regular;
  line-height: 1.6;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
body.fixed-header {
  margin-top: 0;
}
body.fixed-header.hidden-top .page-box {
  -webkit-transition: padding-top 0.2s linear;
  transition: padding-top 0.2s linear;
}
body.fixed-header.hidden-top,
body.touch-device.fixed-header.hidden-top {
	-webkit-transition: all 0s linear;
	transition: all 0s linear;
}
/* global classes start */
.full-height {
  height: 100%;
}
#content,
.links,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.md-slide-item img,
.node-type-page .container {
	padding: 0px;
}
.nd-region{
  padding:0px;
  max-width: 100%;
  overflow-x: inherit;
}
.container,
.row {
	margin: 0px auto;
	padding: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0px;
}
.container {
	width: 100%;
}
ul,
ol {
  padding: 0px;
  margin: 0px;
}
.content > ul {
  list-style: inherit;
  /*padding-left: 60px;*/
}
.list{
	padding: 0 0 0 20px;
	list-style: square;
}
.selectBox:hover,
.selectBox:focus,
button {
  outline: none;
  text-decoration: none;
}
/* global classes end */

.page-box {
  min-height: 100%;
  height: auto;
  padding: 0px;
}
.touch-device.fixed-header .page-box {
  margin-top: 0;
  -webkit-transition: none;
  transition: none;
}

.page-box-content {
	padding-bottom: 0;
}

#Header {
	margin:0px;
}

#progressive_cms-breadcrumbs {
  margin-bottom: 30px;
  clear: both;
  float: none;
  background-color: #f2f2f2;
}
#progressive_cms-breadcrumbs ul {
  margin-bottom: 0px;
  padding: 0px;
}
#progressive_cms-breadcrumbs ul li {
  font-size: 11px;
  padding: 5px 0px;
}

#progressive_cms-menu{
	padding: 0px;
	min-height: 0px;
}
#top-box {
	margin:0px;
	padding:0px;
	width:100%;
	min-height:48px;
	display:block;
	z-index: 910;
	border-bottom:0px;
	position:relative;
	background-color:#1f1f1f;
	-webkit-transition: margin-top 0.2s linear;
	transition: margin-top 0.2s linear;
}
#progressive_cms-menu .container {
	margin: 0px;
	width: 100%;
}
.top-navbar {
  background: none;
  border: 0 none;
  border-radius: 0;
  height: auto;
  margin: 0;
  min-height: 30px;
}
.top {
	float: right;
}
.lang_selector_wrapper .list--topRight {
	margin: 0px;
    list-style: none;
	display:block;
}
.top-navbar.top-navbar-right .btn-navbar {
	float: left;
	border-color: transparent;
}

.fixed-header .header {
	left: 0;
	right: 0;
	top: 0;
	margin:0px;
	z-index: 870;
	-webkit-transition: margin-top 0.2s linear;
	transition: margin-top 0.2s linear;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	width: auto;
	position:relative;
}
.top_header_left #main-menu {
	width: 1170px;
    padding-right: 280px;
	list-style: none;
  margin: 0;
  padding: 0;
}
.top_header_left #main-menu  ul li ul {
	padding-left:0px;
}
#main-menu .tb-megamenu-submenu {
	padding-bottom: 10px;
}
li.tb-megamenu-item > span {
  font-size: 16px;
  line-height: 18px;
}
.list--topRight .item{
        float: right;
      }
.list--topRight .item a {
        text-decoration: none;
        color: #fff;
        text-align: center;
        display: block;
        letter-spacing: 0.8px;
      }
      .list--topRight .item a:hover {
          color: #333;
          background: #e6e7e7;
      }
.fixed-header .header-wrapper {
  background: #fff;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.header-wrapper .container {
    	background: linear-gradient(to top, rgba(67, 131, 195, 1), rgba(30, 69, 114, 1));
    	position:relative;
    }
.logo-nufvsu a {
	display: inline-block;
  	max-width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 5px;
    width: 80px;
}
.logo-nufvsu a img {
  padding: 0px;
  max-width: 100%;
  max-height: 100%;
  box-shadow: none;
}
.header .header-icons {
  display:none;
}
.tools ul{
	display: none;
}
.olimp {
	display:none;
}
.bgc--second {
	background-color: #ffc400;
}
.yellow_top_on_main {
	display:none;
}
.page-node-110 .yellow_top_on_main {
	display:block;
}
.page-node-110 .motiv{
    display: block;
    padding: 0;
    height: 140px;
}
.phone-active,
.search-active {
	display:none;
}
.menu_elya{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
   padding: 0;
    background-color:  #ffc400;
    list-style-type: none;
}
.menu_elya>li>ul{
    position: absolute;
    list-style-type: none;
}
.menu_elya>li>a {
    padding:15px 7px 15px 7px;
    display: block;
    text-decoration: underline;
	color:#282828;
        /*background: url(../img/main_list_navigation-bg.jpg) no-repeat left center;*/
}
ul.menu_elya > li {
  margin-top: 0px;
}
.page-node-110 .menu_elya>li>a {
  padding:11px 7px 11px 7px;
}
.page-node-110 ul.menu_elya > li {
  margin-top: 8px;
}
.menu_elya>li.arrow_bgi>a {
	padding:15px 20px 15px 7px;
}
.page-node-110 .menu_elya>li.arrow_bgi>a {
  padding:11px 20px 11px 7px;
}
.menu_elya>li:first-child>a{
    background: none;
}
.menu_elya a{
    font-size: 14px;
    text-decoration: none;
    font-family: opensans-regular;
    cursor: pointer;
}
.menu_elya li>ul a{
    color:#fff;
}
.menu_elya li{
    position: relative;
}
.menu_elya ul {
    position: absolute;
    padding: 0;
	display: block;
    right: -100%;
    width:0px;
	overflow:hidden;
	opacity:0;
    list-style-type: none;
    background-color:  #282828;
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.menu_elya li:hover > ul.submenu_lvl2 {
    display: block;
	width:270px;
	overflow:visible;
	opacity:1;
}
.menu_elya ul.submenu_lvl2 li:hover > ul.submenu_lvl3 {
    display: block;
	width:270px;
	overflow:visible;
	opacity:1;
}


.submenu_lvl2>li>a{
    display: block;
    padding:10px 20px;
}
.submenu_lvl3>li>a{
     display: block;
    padding: 10px;
    color:black;
}
.submenu_lvl4>li>a{
     display: block;
    padding: 10px;
    border:1px solid black;
}
.menu_elya>li>ul>li ul{
    top:0;    
}
.menu_elya>li:hover>a{
    color:#fff;
}
.arrow_bgi>a:after{
       content: '';
    position: absolute;
    /*background-image: url(../img/yellow_menu_caret.png);*/
    background-image: url(../img/left_menu_arrow_vertical.png);
    background-position: 3px center;
    background-repeat: no-repeat;
    display: block;
    top: 50%;
    right: -4px;
    width: 20px;
    height: 23px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.menu_elya li:hover {
background-color:  #282828;
}
.menu_elya li > a:hover {
	background-color:#fff;
	color:#282828;
	text-decoration: none;
}
.menu_elya li:hover a {
	text-decoration: none;
}
.submenu_lvl2{
    left: 0;
}
.menu_elya ul .arrow_bgi>a::after{
        content: '';
    position: absolute;
    /*background-image: url(../img/yellow_menu_caret.png);*/
    background-image: url(../img/left_menu_arrow.png);
    background-position: center 11px;
    background-repeat: no-repeat;
    display: block;
    top: 42%;
    right: 0px;
    width: 20px;
    height: 23px;
    -webkit-transform: translateY(-50%) rotate(0deg);
    -moz-transform: translateY(-50%) rotate(0deg);
    -ms-transform: translateY(-50%) rotate(0deg);
    -o-transform: translateY(-50%) rotate(0deg);
    transform: translateY(-50%) rotate(0deg);
}
.menu_elya ul .arrow_bgi>a:hover::after {
  background-image: url(../img/left_menu_arrow_blue.png);
}
.menu_elya>li:hover+li>a{
    background: none;
}
#content #block-locale-language {
  display: none;
}
#content #block-system-main .block-content .content > .form-type-item {
  display: none;
}
.bgc--third {
  display: none;
}
.yellow_menu_wrapper.copy_menu_mobile {
  display: none;
}







/* footer styles */
.footer-top {
  display:none;
}

.new_footer {
    background-color: #e6e7e7;
    width: 100%;
}
.row_nuf {
    max-width: 1210px;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
}
.row_nuf>div {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.row_nuf > .bottom_foot > ul.list:last-child {
	
}
.top_foot {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
.new_footer ul {
    margin: 20px 0;
    list-style-type: square;
    color: #333;
}
.new_footer ul li {
	font-size: 12px;
}
.new_footer img {
	box-shadow:none;
}
.new_footer a {
    color: #333!important;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 4px;
    display: block;
    font-family: arial;
    letter-spacing: 0.5px;
}
.bottom_foot a {
    margin-bottom: 20px;
}
.new_footer li:last-child>a {
    margin: 0;
}
.new_footer a:hover {
	text-decoration:underline;
}
.bottom_foot ul {
    list-style-type: none;
}
.new_footer svg {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.new_footer span {
    width: 25px;
    display: inline-block;
}
.favk .fa {
    margin-left: 25px;
    font-size: 25px;
    color: #fff;
}
  .new_footer img{
        width: 18px;
		padding:0px!important;
    }
.footer_copyright_wrapper {
	display:none!important;
	width:100%;
	font-size:12px;
	color:#000;
	padding-bottom:10px;
}
.footer_copyright_wrapper .footer_copyright_left {
	display:block;
	width:40%;
	float:left;
	opacity:0.5;
}
.footer_copyright_wrapper .footer_copyright_right {
	display:block;
	width:40%;
	float:right;
	text-align:right;
}
.footer_copyright_wrapper .footer_copyright_right a {
	width:auto;
	float:right;
	text-decoration:underline;
}
.footer_copyright_wrapper .footer_copyright_right a:hover {
	text-decoration: none;
}
.footer_copyright_wrapper .footer_copyright_right span {
	width:auto;
	padding-right:4px;
	opacity:0.5;
}
.new_footer .favk .fa {
	color:#333;
}
.new_footer .row_nuf .bottom_foot ul.list li:first-child br:last-child {
	display:none;
}
.new_footer .bottom_foot ul.list:nth-child(2) li {
	position:relative;
}
.new_footer .bottom_foot ul.list:nth-child(2) li:first-child::before {
	content:'';
	display:block;
	width:20px;
	height:20px;
	background:url('../img/phone-call.png') no-repeat center center;
	background-size:contain;
	position:absolute;
	left:-28px;
	top:-5px;
}
.bottom_foot ul.list {
	list-style-type: none!important;
}
.bottom_foot ul.list li img {
	margin-right:5px;
	
}
.footer_svg_1,
.footer_svg_2 {
	display:inline-block;
	margin-right:5px;
	width: 18px;
	float:left;
	opacity:0.7;
}
.footer_svg_1 {
	height:24px;
	background:url('../img/placeholder.svg') no-repeat center center;
	background-size:18px auto;
}
.footer_svg_2 {
	height:16px;
	background:url('../img/mail.svg') no-repeat center center;
	background-size:18px auto;
}
.bottom_foot > ul.list:first-child li {
	min-height:28px;
}
#Footer-Top2 {
		background:#e6e7e7;
	}
#Footer-Content h3.title {
	display:none;
}
#Footer-Content #block-7 {
	width:100%!important;
}
#Footer-Content #block-10 #block-block-10 {
	display:none;
}









@media (min-width: 320px) {
	.lang_selector_wrapper {
		top:0px;
		margin-top:0px;
		float:right;
		position: relative;
        z-index: 2;
		margin-top:0px;
		height:50px;
	}
	.bgc--first .row{
        margin: 0px auto;
    }
    .bgc--first .logo-box{
        width: 100%;
          margin: 0px;
          padding: 0;
          display: table;
		  table-layout: fixed;
		  height: 126px;
      }
	 .logo-nufvsu p {
          font-size: 14px;
          text-align: center;
            color: white;
            font-weight: 300;
            line-height: 24px;
            margin: 0px;
        }
    .logo-nufvsu p:nth-child(2){
      padding-top: 100px;
      line-height: 10px;
    }
    .header .tools form {
		margin: 0px 0 10px;
    }
    .header-wrapper .searche {
    	padding: 0.5rem 1.3rem;
            font-size: 1.2rem;
            padding: 0.5rem 1.4rem;
            width: 200px;
            margin: 0px auto;
            display: block;
    }
    .motiv {
		min-height: 370px;
		padding: 5px 0 0 0;
	}
	.motiv__left {
		display:none;
	}
	.page-node-110 .yellow_top_on_main .motiv .motiv__right {
		padding: 0px;
	    width: 100%;
	    margin: 0 auto;
	}
	.page-node-110 .yellow_top_on_main .element--motiv {
		width: 13.8%;
	        height: 150px;
	        float: left;
	        margin: 0px 0px 10px 0;
			box-sizing:border-box;
			padding-left:5px;
			padding-right:5px;
			border:0px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img {
		margin:5px 0px 0px;
	    border: none;
	}
	.element--motiv__img img,
	      .element--motiv__title{
	        margin: 0px;
	        border: none;
	      }
        .element--motiv__title {
          margin-top: 7px;
        }
        .element--motiv__img img{
          padding: 0px;
          box-shadow: none;
        }
    .page-node-110 .yellow_top_on_main .element--motiv h4 {
    	    line-height: 1;
    	    margin: 0px;
	        padding: 0px;
	        font-size: 13px;
	        color: #333;
	        white-space: normal;
          line-height: 1.2;
    }
    #Footer-Content {
    	padding:0px;
    }
    .yellow_menu_wrapper .navigation {
    	background-color: #ffc400;
    }
    .yellow_menu_wrapper #navbar-menu {
    	margin: 0px;
	    left: 0px;
	    width: 100%;
    }
    .yellow_menu_wrapper .navigation > button {
    	float: left;
        margin: 0 0 0 0px;
        padding: 5px 0px 0 7px;
    }
    #container {
      clear: both;
      margin: 0 auto;
      padding: 0;
    }
    #container > #sidebar {
      display: none;
    }
    #container > #sidebar_right {
      display: none;
    }
}







@media (min-width: 480px) {
	.motiv {
		min-height: 250px;
	}
}







@media (min-width: 768px) {
	.top {
		width: 100%;
	}
	.lang_selector_wrapper .list--topRight {
		margin-top:0px;
		padding-left:0px;
	}
	
	.fixed-header.hidden-top .header {
		margin-top:0px;
	}
	.lang_selector_wrapper .list--topRight .item {
		margin-top:0px;
	}
	.lang_selector_wrapper .list--topRight .item a {
		height:50px;
		/* width:55px; */
		padding-left:8px;
		padding-right:8px;
		text-transform:lowercase;
		line-height:50px;
		margin-top:0px;
	}
	.lang_selector_wrapper .list--topRight .item a:first-letter {
		text-transform:uppercase;
	}
	.lang_selector_wrapper .list--topRight .item a:hover {
		color:#333;
	}
	.i18n-en .lang_selector_wrapper .list--topRight .item:nth-child(3) a {
		color:#ffc400;
	}
	.i18n-ru .lang_selector_wrapper .list--topRight .item:nth-child(2) a {
		color:#ffc400;
	}
	.i18n-uk .lang_selector_wrapper .list--topRight .item:nth-child(1) a {
		color:#ffc400;
	}
	.bgc--first{
        padding: 10px 5px;
	  }
	.bgc--first .logo-box{
        width: 56%;
      }
      .logo-nufvsu {
        float: left;
      }
    .logo-nufvsu p{
        font-size: 22px;
        text-align: left;
        padding-left: 125px;
      }
      .logo-nufvsu p:nth-child(2) {
        padding-top: 25px;
        line-height: 28px;
      }
     .header .tools {
     	float: right;
        margin-top: 50px;
        margin-right: 10px;
     }
	.header .tools form {
		position:relative;
    }
    .header .tools form .header_search_btn {
		display:block;
		width:69px;
		height:37px;
		position:absolute;
		cursor:pointer;
		top:0px;
		right:0;
		z-index:20;
		background:url('../img/search_btn.jpg') no-repeat center top;
	}
	.header .tools form .header_search_btn:hover {
		background-position: center bottom;
	}
	.header-wrapper .searche {
		box-shadow:none;
		border-radius:0px;
		border:0px;
		box-sizing:border-box;
		width:295px;
		height:37px;
		padding-right:69px;
		background:#ffffff;
		position:relative;
	}
	.page-node-110 .yellow_top_on_main .motiv .width {
  	    width: 100%;
    	margin: 0 auto;
	}
}







@media (min-width: 960px) {
	.page-node-110 .yellow_top_on_main .motiv .width {
		width: 935px;
        margin: 0 auto;
	}
	.motiv__left {
		font-size: 74px;
        font-weight: 900;
        color: rgb(0, 84, 147);
        text-align: left;
        text-transform: uppercase;
        height: 56px;
        line-height: 50px;
	}
	.page-node-110 .yellow_top_on_main .nufvsulogo {
		margin: 0 auto;
	}
	.page-node-110 .yellow_top_on_main .motiv .motiv__right {
		height: 135px;
        margin-top: 10px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv {
		float: left;
        width: 100px;
        height: 115px;
        padding: 0px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__title {
		border: none;
        margin: 0px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv h4 {
		padding: 0px;
        font-size: 12px;
	}
	.yellow_menu_wrapper #navbar-menu {
		padding-bottom: 0;
    	overflow: visible;
	}
}









@media (min-width: 1170px) {
  .top {
    overflow: hidden;
  }
  .bgc--second {
    height: 52px;
  }
  .page-node-110 .bgc--second {
    height: 158px;
  }
	.width {
		margin: 0 auto;
		width: 1170px;
	}
	.lang_selector_wrapper {
		right: 20px;
	}
  #top-box {
    z-index: 860;
  }
	#top-box .top_header_left {
		float: left;
        position: relative;
		width:85%;
	}
	#top-box .top_header_left > nav {
		min-height: 48px;
		padding: 0;
		overflow: visible;
		margin:0;
	      left: 0px;
	      width: 100%!important;
	}
	#top-box .top_header_left > nav.collapse,
	#top-box .top_header_left > nav.collapsing {
    left: auto;
    right: 0;
  }
   .top_header_left #main-menu {
		position: relative;
    }
    #top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item {
		background:url('../img/top_menu_separator.jpg') no-repeat left center;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child,
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:nth-child(2)	{
		background:none;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:hover + li.tb-megamenu-item {
		background:none;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item > a {
		line-height:50px;
		border-radius:0px;
		margin: 0px;
		background:none;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child a {
		width:49px;
		background:url('../img/home_icon_white.png') no-repeat center center;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child:hover {
		background:url('../img/top_menu_separator.jpg') repeat left center!important;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child a:hover {
		background:url('../img/home_icon_black.png') no-repeat center center;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child i {
		display:none;
	}
	.top .top_header_left .navbar-center .level-1 {
		position: static;
	}
	.top .top_header_left .navbar-center .level-1 > ul {
		top:50px;
		border-radius:0px;
		padding: 4px 0 15px 0;
        left: 0px;
		min-width: 156px;
		z-index: 800;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item > a {
		height:50px;
		padding:0 12px;
		color: #fff!important;
		font-size: 14px;
		text-shadow: none;
	}
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:hover > a {
		color:#333!important;
	}
  #top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:hover {
    background-color: #e6e7e7;
  }
	#top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:hover > a:hover {
		color:#333!important;
    background-color: #e6e7e7;
	}
  #top-box .top-navbar .top > .top_header_left #main-menu li.level-3 > ul.dropdown-menu {
    position:relative;
    top:0px;
    left:0px;
    float: none;
    display: block;
    list-style: none;
    font-size: 12px;
    border:0px;
    padding-bottom:10px;
    padding-left: 20px;
  }
  #top-box .top-navbar .top > .top_header_left #main-menu li.level-3 > ul.dropdown-menu ul {
    list-style: none;
    font-size: 12px;
    border:0px;
  }
	.top .top_header_left .level-1 .dropdown-menu {
        border-top: none;
        box-shadow: none;
		background-color: #e6e7e7;
        margin: 0 30px 0 0;
    }
    .top .top_header_left .level-1 > ul > li {
    	width: 19.05%;                                     /*last val 18%*/
        margin: 0 5px;
        padding: 0;

    }
	.top .top_header_left .level-2 {
        line-height: 0px;
        list-style: none;
         margin: 10px 0 0 5px;

    }
    .top .top_header_left  .tb-megamenu-item .level-2>.dropdown-menu{
              display: block;
              opacity: 1;
              position: relative;
              border: none;
              background: none;
              box-shadow: none;
            }
    .top .top_header_left .level-2>ul>.tb-megamenu-column{
                padding: 0 0 10px 19px;
                height: auto;
                display: inline-block;
                margin: 0 5px;
              }
    .top .top_header_left .level-2>ul>.tb-megamenu-column>ul {
                margin: 5px;
              }
    .top .top_header_left .level-2>ul>.tb-megamenu-column>ul>li {
                line-height: 0px;
                width: 180px;
                float: left;
              }
    .top .top_header_left .level-2 a{
                line-height: 16px;
                padding: 0px;
              }
    .top .top_header_left .level-2>a{
                font-size: 16px;
                color: #333!important;
                /*line-height: 18px;*/
                line-height: 20px;
              }
    .level-2 a{
        color: #333!important;
        background:none;
    }
    #top-box li.open > a:hover,
    #top-box li.open:hover > a,
    #top-box li.open > a:focus,
    #top-box li.open > a:active {
    	background-color: #e6e7e7;
    }
    .top #main-menu li.level-2 > ul > li > ul > li > a {
		font-size: 12px;
	}

	.top .top_header_left #main-menu li.menu__buttons ul li {
		padding: 3px 0;
	}
	.top .top_header_left #main-menu li.menu__buttons ul li a {
			  background-color:#295ca3;
              color: white!important;
              font-size: 12px;
              padding: 8px;
              display: block;
              width: 100%;
              text-align: center;
              border-radius:4px
            
	}
	.top .top_header_left #main-menu li.menu__buttons ul li a:hover{
              background-color: #3f6dac!important;
              color: white;
              text-decoration: none;
            }
   	.header-wrapper {
              width: 100%;
              padding: 0px;
              margin: 0px;
            }
	.bgc--first{
	    display:  block;
	    background: linear-gradient(to top, rgba(46, 96, 165, 1), rgba(24, 51, 88, 1));
        height: 170px;
        position: relative;
        padding: 10px 0 0 0;
	  }
	  .bgc--first .row{
        width: 1170px;
    }
    .logo-nufvsu {
    	display: table-cell;
          height: 160px;
          max-width: 100%;
          vertical-align: middle;
          width: 100%;
    }
    .logo-nufvsu > a {
	    left: 0px;
	    width: 122px;
	    height: auto;
	  }
	.bgc--first .logo-box p {
		text-align: left;
		font-size: 28px;
		color: white;
    	margin: 0 0 0 40px;
    	font-weight: 300;
    	line-height: 34px;
	}
	.logo-nufvsu p:nth-child(2) {
    	padding-top: 0px;
    	margin: 40px 0 0 40px;
    }
    .header .tools {
    	position: relative;
        left: -25px;
        margin: 0px;
        /* top: 35px; */
        display: block;
    }
    .header .tools form {
		float: right;
    }
    .header .tools form .header_search_btn {
		display:block;
		width:69px;
		height:37px;
		position:absolute;
		cursor:pointer;
		top:10px;
		right:0;
		z-index:20;
		background:url('../img/search_btn.jpg') no-repeat center top;
	}
	.header .tools form .header_search_btn:hover {
		background-position: center bottom;
	}
	.header-wrapper .searche {
		margin: 10px 0px 0 -5px;
		/* margin-top: 27px; */
        font-size: 1.2rem;
        padding: 0.5rem 1.4rem;
	}
	.page-node-110 .yellow_top_on_main .motiv {
		background:none;
		padding-top: 0px;
		height:106px;
		min-height:auto;
		margin: 0px;
	}
	.page-node-110 .yellow_top_on_main .motiv .width {
		width: 1170px;
		left: 50%;
        margin: 0 0 0 -585px;
	}
	.motiv__left {
    	width: 28%;
    	float: left;
    	display: block;
    }
    .page-node-110 .yellow_top_on_main .nufvsulogo {
		margin-left:0px;
		font-size: 68px;
        font-weight: 900;
        color: rgb(0, 84, 147);
        text-align: left;
        text-transform: uppercase;
        height: 56px;
        line-height: 50px;
        margin-top: 36px;
        font-family: sans-serif;
	}
	.page-node-110 .yellow_top_on_main .motiv .motiv__right {
		height:106px;
		width: 72%;
        float: right;
        margin: 0px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv {
		margin-top:0px;
		margin-bottom:0px;
		border-radius:0px;
		padding-left:10px;
		padding-right:10px;
		width:12%;
		height:116px;
		float: left;
		background:none;
	}
	/*класс отредактирован Козинцев Олег - 07.12.2016 исходный код:
	.page-node-110 .yellow_top_on_main .element--motiv {
		margin-top:0px;
		margin-bottom:0px;
		border-radius:0px;
		padding-left:15px;
		padding-right:15px;
		width:12%;
		height:116px;
		float: left;
		background:none;
	}*/
	 
	.page-node-110 .yellow_top_on_main .element--motiv:hover,
	.page-node-110 .yellow_top_on_main .element--motiv:active {
		box-shadow:none;
		background: #fff;
	}
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(1) {
		padding-left:5px;
		padding-right:5px;
		width:13%;
	}
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(2) {
		padding-left:5px;
		padding-right:5px;
		width:15%;
	}
	/*  класс отредактирован Козинцев Олег - 07.12.2016 исходный код:
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(2) {
		padding-left:5px;
		padding-right:5px;
		width:13%;
	}*/
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(4) {
		padding-left:5px;
		padding-right:5px;
		width:14%;
	}
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(5) {
		width:13%;
		padding-left:5px;
		padding-right:5px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(6) {
		width:9%;
		padding-left:5px;
		padding-right:5px;
	}
	/*класс отредактирован Козинцев Олег - 07.12.2016 исходный код:
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(6) {
		width:11%;
		padding-left:5px;
		padding-right:5px;
	}*/
	.page-node-110 .yellow_top_on_main .element--motiv:nth-child(7) {
		width:11%;
		padding-left:5px;
		padding-right:5px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv:last-child {
		width: 10%;
		padding-left:5px;
		padding-right:5px;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img {
		width:100%;
		height:45px;
		display: block;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img .element--motiv__img_inner {
		width:100%;
		height:100%;
		text-align:center;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img .element--motiv__img_inner svg {
		max-width:100%;
		max-height:100%;
		margin:0 auto;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__title {
		padding-top:8px;
		width: 100%;
		background: none;
    	border: none;
	}
	.page-node-110 .yellow_top_on_main .element--motiv h4 {
		text-align:center;
		width:100%;
		line-height: 1;
		font-size: 13px;
    font-weight: normal;
	}
	.yellow_menu_wrapper .navigation {
		height: auto;
          background: transparent;
          width: 100%;
          display: block;
	}
	.yellow_menu_wrapper #navbar-menu {
		padding-left:0px;
		margin: 0;
	    left: 0px;
	    width: 1170px;
	}
	.yellow_menu_wrapper .navigation > button {
		display: none;
	}
  #progressive_cms-breadcrumbs #block-progressive-cms-breadcrumbs {
    width: 1170px;
    box-sizing:border-box;
    margin: 0 auto;
    padding-left: 14%;
  }
  #container {
    width: 1170px;
  }
  #container #content {
    width:70%;
  }
  #container > #sidebar {
    width: 15%;
    padding: 0px;
    display:block;
  }
  #container > #sidebar_right {
    width: 15%;
    display: block;
  }
  #sidebar .menu-block-1,
  #sidebar .menu-block-1 ul {
    border:1px solid #fff;
    list-style: none;
  }
  #sidebar li {
    position: relative;
    background-color: #295ca3;
    display:block;
  }
  #sidebar .menu-block-wrapper > li.first {
    display:none;
  }
  #sidebar .menu-block-1 li.expanded:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 5px;
    color: #fff;
    height:100%;
    width:20px;     /*Kozintsev Oleg 26/12/2016 previos value 18 px*/
    overflow:hidden;
    background:url('../img/left_menu_arrow.png') no-repeat left center;
  }
  #sidebar .menu-block-wrapper li a,
  #sidebar .menu-block-wrapper li span {
    display: block;
    width: 100%;
    padding:15px 24px 15px 8px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    line-height:normal;
  }
  #sidebar .menu-block-1 li.active a,
  #sidebar .menu-block-wrapper li a:active,
  #sidebar .menu-block-wrapper li a:visited {
    color:#fff;
  }
  #sidebar .menu-block-1 li a:hover, 
  #sidebar .menu-block-1 li span:hover,
  #sidebar .menu-block-1 li.active a:hover, 
  #sidebar .menu-block-1 li.active span:hover {
    background-color: #3f6dac;
    transition: all .2s linear;
  }
  #sidebar .menu-block-1 li.expanded > ul.sub {
    display: block;
    position: absolute;
    top: 0%;
    left: 100%;
    width: 0px;
    height:0px;
    overflow:hidden;
    opacity:0;
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
    z-index: 60;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
  }
  #sidebar .menu-block-1 li.expanded:hover > ul.sub {
    width:200px;
    height:auto;
    overflow:visible;
    opacity:1;
  }
  #sidebar_right .tabs {
    border: 1px solid #ccc;
  }
  #sidebar_right .nav {
    background:none;
  }
  #sidebar_right ul.nav-tabs > li {
    width:50%;
  }
  #sidebar_right ul.nav-tabs > li a {
    border:0px;
    width:100%;
    background:#295ca3;
    color:#fff;
    padding:10px 0px 11px;
    text-align: center;
    border-radius: 0px;
    margin: 0px;
    font-size: 12px;
  }
  #sidebar_right ul.nav-tabs > li a:hover,
  #sidebar_right ul.nav-tabs > li.open a:hover {
    background:#3f6dac;
  }
  #sidebar_right ul.nav-tabs > li.active a,
  #sidebar_right ul.nav-tabs > li.active a:hover {
    background:#fff;
    color:#000000;
    font-weight: bold;
  }
  #sidebar_right .tab-content {
    padding: 0 10px;
    padding-left: 12px;
  }
  #sidebar_right .tab-pane {
    padding: 5px 0;
  }
  #sidebar_right .item-list ul {
    margin: 0;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }
  #sidebar_right .item-list li {
    padding: 4px 0;
    list-style: none;
    line-height: 14px;
    margin: 0 0 10px 0;
    padding-left: 18px;
    background: url('../img/grey_square_min.jpg') no-repeat left 8px;
  }
  #sidebar_right .item-list li a {
    /*color: #1e1e1e;*/
    font-size: 12px;
    display: inline-block;
  }
}







@media (max-width: 1170px) {
  #content {
    width:100%;
  }
	#top-box {
		background-color:#000;
		height:50px;
	}
	#top-box .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	#top-box > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.top-navbar {
		margin: 0;
		min-height: 30px;
	}
	#top-box .top {
		width:auto;
	}
	.top-navbar.top-navbar-right .btn-navbar {
		background: none;
		color: rgba(255,255,255,.7);
		float: left;
		font-size: 16px;
		/*opacity:0.5;*/
		display:block;
		width:auto;
		padding:0px;
		margin:10px 0px 0px 10px;
		line-height:normal;
		text-align:left;
		border:0px;
		transition: all 0.5s linear;
    display: flex;
    flex-direction: row;
    height: 20px;
	}
  .tools .vstup-link {
    margin-left: 5px;
  }
  .vstup-link a:first-child {
    margin-right: 5px;
    margin-left: 10px;
  }
  .vstup-link a:nth-child(2) {
    font-size: 12px;
    text-align: right; 
    display: block; 
  }
	#top-box button.topMenuButton .icon_menu_image {
		  /*width:30px;*/
		  display:block;
		  height:12px;
      width: 36px;
	}
	#top-box button.topMenuButton .icon_menu_image svg {
		width:36px;
	}
	#top-box button.topMenuButton .icon_menu_title {
		/*font-size: 13px;*/
		color:#ffc400;
    font-size: 25px;
    line-height: 15px;
    letter-spacing: -2px;
	}

	#top-box .top_header_left { 
		width:85%;
	}
	#top-box .top > .top_header_left > nav {
		height:0px!important;
		overflow:hidden!important;
	}
	.top_header_left #main-menu {
		margin: 0;
	}
	#top-box .top-navbar .collapse,
	  #top-box .top-navbar .collapsing {
	    border: 0 none;
	    left: 0;
	    margin: 5px -10px 0;
	    padding: 0;
	    position: absolute !important;
	    top: 100%;
	    z-index: 1002;

	  }
	 #top-box .top > .top_header_left > nav.in {
		height:auto!important;
		background-color:#080808!important;
		width:100%!important;
		margin:0px!important;
		left:0px!important;
		box-shadow: none;
	}
	#top-box .top > .top_header_left > nav.in #main-menu {
		width:100%;
	}
	#top-box .top > .top_header_left > nav.in #main-menu > li {
		width:100%;
		background:none!important;
	}
	#top-box .top > .top_header_left > nav.in #main-menu > li:first-child a {
		/*background:url('../img/home_icon_white.png') no-repeat center center;*/
		background:none;
	}
	#top-box .top .top_header_left nav #main-menu > li:first-child a .fa {
		/*font-size:100%;*/
		font-size: 20px;
	}
	#top-box .top .top_header_left nav #main-menu > li > a {
		padding:0px 12px;
		height:34px;
		line-height:35px;
		color:#fff!important;
	}
  #top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child a i {
    display: none;
  }
    #top-box .top-navbar .top > .top_header_left #main-menu > li.tb-megamenu-item:first-child a {
    background:url('../img/home_icon_white.png') no-repeat 10px center;
  }
	.logo-nufvsu a {
		left:20px;
	}
  .header-wrapper > .container {
    width:100%;
    padding-left: 0px;
    padding-right: 0px;
  }
	.page-node-110 .yellow_top_on_main .motiv {
		background:#ffc400;
		padding-top: 0px;
		height:auto;
		min-height:160px;
	}
	.page-node-110 .yellow_top_on_main .motiv .width {
		padding-top:0px;
	}
	.page-node-110 .yellow_top_on_main .motiv a {
		background: none;
		width: 12.5%;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img {
		margin-top:0px;
		display:block;
		width:90%;
		margin:0 5%;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img .element--motiv__img_inner svg {
		height: 55px;
		margin-top:10px;
	}
	.yellow_menu_wrapper .navigation {
		height: 40px;
		overflow: visible;
		position: relative;
	}
	.yellow_menu_wrapper #navbar-menu {
		position: absolute;
		z-index: 51;
		top: 40px;
		background-color: #ffc400;
		padding-left:0px;
		padding-right:0px;
	}
	.yellow_menu_wrapper .yellow-menu-hidden {
		display:none;
	}
	.yellow_menu_wrapper .navigation > button {
		padding-top:5px;
		display:block;
		padding-left: 8px;
    display: flex;
    flex-direction: row;
	}
	.yellow_menu_wrapper .navigation > button svg {
		width:36px;
	}
	.yellow_menu_wrapper .navigation > button span {
		display: block;
		height: 10px;
		line-height: normal;
		/*color: #997600;*/
		/*margin-top: -8px;*/
		font-size: 14px;
    color: #000000;
    font-size: 25px;
    line-height: 9px;
    letter-spacing: -2px;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya {
		display:block;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > li > a {
		padding:0 12px;
		height:34px;
		line-height:35px;
		text-decoration:none;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > .arrow_bgi > a:after {
		display:none;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > li > ul {
		display:none;
	}
	.page-node-110 ul.menu_elya > li {
		margin-top:8px;
	}
	.page-node-110 ul.menu_elya > li > a {
		padding:11px 20px 11px 12px;
	}
	.page-node-110 ul.menu_elya > li > a:after {
		top:57%;
	}
  .yellow_menu_wrapper {
    display: none;
  }
  .yellow_menu_wrapper.copy_menu_mobile {
    display: block;
  }

}








@media (max-width: 1000px) {
  .nd-region{
    overflow-x: visible;
  }
}








@media (max-width: 991px) {
	body.fixed-header {
		padding-top: 0px;
	}
	body.fixed-header .page-box {
		margin-top: 0px;
		padding-top: 0px;
		-webkit-transition: none;
		transition: none;
	}
}







@media (max-width:800px) {
	.new_footer .row_nuf {
		padding: 0px;
	}
}







@media (max-width: 768px) {
	body,
	body.loaded {
		min-width: 320px;
		padding-left: 0;
		padding-right: 0;
	}
	.page-box {
		overflow-x: hidden;
	}
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
  .page-box-content > .nd-region > .container {
    padding-left: 0;
    padding-right: 0;
  }
	#top-box .top .top_header_left nav #main-menu > li:first-child {
		font-size:22px;
	}
	.lang_selector_wrapper .list--topRight {
		margin-top:0px;
		padding-left:0px;
	}
	.lang_selector_wrapper .list--topRight .item {
		margin-top:0px;
	}
	.lang_selector_wrapper .list--topRight .item a {
		height:50px;
		width:55px;
		padding-left:8px;
		padding-right:8px;
		text-transform:lowercase;
		line-height:50px;
		margin-top:0px;
	}
	.lang_selector_wrapper .list--topRight .item a:first-letter {
		text-transform:uppercase;
	}
	.lang_selector_wrapper .list--topRight .item a:hover {
		color:#333;
	}
	.i18n-en .lang_selector_wrapper .list--topRight .item:nth-child(3) a {
		color:#ffc400;
	}
	.i18n-ru .lang_selector_wrapper .list--topRight .item:nth-child(2) a {
		color:#ffc400;
	}
	.i18n-uk .lang_selector_wrapper .list--topRight .item:nth-child(1) a {
		color:#ffc400;
	}
	.header-wrapper .bgc--first .logo-box {
		text-align:center;
		height: 78px;
	}
	.logo-nufvsu {
		display:block;
		position:relative;
		box-sizing:border-box;
		width:320px;
		padding: 0 15px;
		margin:15px auto 0;
		height: 78px;
	}
	.logo-nufvsu a {
		width:50px;
		top:0px;
		left:15px;
	}
	.header-wrapper .bgc--first .logo-box .logo-nufvsu p {
		padding-top:0px;
		padding-left:63px;
		line-height:normal;
		text-align:left;
	}
	.logo-nufvsu p:nth-child(2){
          padding-top: 0px;
        }
	.header .tools form {
		position:relative;
		display:inline-block;
		width:100%;
		text-align:center;
	}
	.header .tools form .search_btn_mob_wrapper {
		width:295px;
		height:0px;
		overflow:visible;
		position:relative;
		margin:0 auto;
		display:block;
	}
	.header .tools form .header_search_btn {
		display:block;
		width:69px;
		height:37px;
		position:absolute;
		cursor:pointer;
		top:0px;
		right:0;
		z-index:20;
		background:url('../img/search_btn.jpg') no-repeat center top;
	}
	.header .tools form .header_search_btn:hover {
		background-position: center bottom;
	}
	.header-wrapper .searche {
		box-shadow:none;
		border-radius:0px;
		border:0px;
		box-sizing:border-box;
		width:295px;
		height:37px;
		padding-right:69px;
		background:#ffffff;
		position:relative;
		margin: 0 auto;
	}
	.page-node-110 .yellow_top_on_main .motiv .motiv__right {
		width:100%;
		padding-left:0px;
		display:inline-block;
	}
	.page-node-110 .yellow_top_on_main .motiv a {
		margin: 0 0 10px 0;
		width:50%;
		/*height: 88px;*/
		background-color: #ffc400;
    height: 100px;
	}
	/* класс отредактирован Козинцев Олег - 07.12.2016 исходный код:
	.page-node-110 .yellow_top_on_main .motiv a {
		margin: 0 0 10px 0;
		width:50%;
		height: 76px;
		background-color: #ffc400;
	}*/
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img {
		display: block;
	}

	.footer_svg_1,
	.footer_svg_2 {
		display:inline-block;
		margin-right:32px;
		width: 18px;
	}
	#Footer-Top2 {
		background:#e6e7e7;
	}
	.new_footer {
		padding-bottom:30px;
	}
	.new_footer .row_nuf {
		width:300px;
		margin:0 auto;
	}
	.new_footer .row_nuf .top_foot {
		display:none;
	}
	.top_foot {
        border: none;
    }
    .new_footer a {
        font-size: 12px;
        margin: 0;
    }
    .row_nuf .bottom_foot {
        display: block;
    }
    .bottom_foot ul {
        padding: 0;
        width: 100%;
        margin: 20px auto;
        display: block;
		padding-left:0px!important;
    }
    .row_nuf>div {
        display: block;
    }
    .row_nuf>div>ul {
        margin: auto;
        border-bottom: 2px solid rgba(255, 255, 255, 0.3);
        padding: 10px 0;
        width: 100%;
		padding-left:0px!important;
    }
    #Footer-Content .row_nuf>div>ul {
      border-bottom: none;
    }
    .row_nuf>div>ul br {
        display: none;
    }
	.bottom_foot ul li {
		margin-top:20px;
	}
	.bottom_foot ul:first-child li img {
		margin-right: 31px;
		opacity:0.6;
	}
	.bottom_foot ul:nth-child(2) li {
		padding-left:50px;
	}
	.new_footer .bottom_foot ul.list:nth-child(2) li:first-child::before {
		left:0px;
		opacity:0.6;
	}
    .bottom_foot ul:last-child {
        border: none;
        padding-bottom: 20px;
    }
	.new_footer .favk .fa {
		float:left;
		opacity:0.6;
		margin-left:0px;
		margin-right:23px;
	}
	.new_footer .footer_copyright_wrapper {
		border-top: 1px solid #cfcfcf;
		margin-top:15px;
		padding-top:20px;
		padding-bottom:20px;
		display:none!important;
	}
	.page-node-110 .yellow_top_on_main .element--motiv .element--motiv__img .element--motiv__img_inner svg {
		height:37px;
		display:block;
		margin:0 auto;
	}
	.yellow_menu_wrapper .navigation {
		height: 40px;
		overflow: visible;
	}
	.yellow_menu_wrapper #navbar-menu {
		position: absolute;
	    z-index: 51;
	    margin-top: 0px;
	    background-color: #ffc400;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya {
		display:block;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > li > a {
		padding:0 12px;
		height:34px;
		line-height:35px;
		text-decoration:none;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > .arrow_bgi > a:after {
		display:none;
	}
	.yellow_menu_wrapper #navbar-menu > ul.menu_elya > li > ul {
		display:none;
	}
  li a.favk:before, li .inst:before  {
    left: 0;
  }
  .page-node-110 .events_wrapper {
    padding-bottom: 10px;
  }
  .page-node-110 .events_wrapper #news_listing_block {
    margin-bottom: 20px;
  }
}



/* ========================== copyright ship =========================== */

.footer-ship {
   text-align: center;
   display: block;
    background: #1e1e1e;
    margin: 0 auto 0 auto;
}

.footer-content .footer-ship .develop {
    font-size: 14px;
    color: #908f8f;
    
}

.footer-ship .develop {
   color: white;
   display: block;
   padding: 15px 0;
} 
    

.footer-ship .develop img {
    width: 100px;
    font-weight: 300;
    vertical-align: middle;
    display: inline-block;
    margin: 0 10px 0 0;
}
.inst:before {
	content: '';
	display: block;
    width: 15px;
    height: 15px;
    background: url(../img/insta.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: -28px;
    /*top: -1px;*/
}
.new_footer li a {
	margin: 0;
}
a.fasb {
	display: none;
} 
a.favk:before {
	content: '';
	display: block;
    width: 15px;
    height: 15px;
    background: url(../img/fb.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: -28px;
    /*top: -1px;*/
}